@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

#chcepe-bottom-sheet-cart {
  position: relative;
  z-index: 9998;
}

#chcepe-bottom-sheet-default {
  position: relative;
  z-index: 9998;
}

#chcepe-bottom-sheet-cart-desktop {
  position: relative;
  z-index: 9998;
}

#chcepe-bottom-sheet-cart-desktop #draggable-container > div:first-child {
  position: absolute;
}

#chcepe-bottom-sheet-cart-desktop #sheet-content {
  border-radius: 10px !important;
  margin-top: auto !important;
  margin-bottom: auto !important;
}

#chcepe-bottom-sheet-cart-desktop #sheet-content .bs-drag-handle-ic {
  display: none !important;
}

html,
body,
main {
  height: 100%;
}

.ReactModalPortal {
  position: absolute;
  z-index: 9999;
}

.modal {
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  width: 80%;
  min-height: 150px;
  background: #fff;
  margin: 20px auto;
  border-radius: 8px;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.overlay-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modalQRImage {
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  min-height: 150px;
  margin: 20px auto;
  outline: none;
  max-width: 250px; 
}

a {
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

iframe#launcher {
  margin-bottom: 65px !important;
}

h1,
h2,
h3 {
  font-family: 'Lato';
}

p {
  font-family: 'Lato';
  color: #434343;
  font-size: 14px;
  line-height: 18px;
}

.wrapIcon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
  width: 50%;
}

.iconContactUs {
  padding: 0 !important;
  padding-top: 0 !important;
  margin-right: 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  border: 2px solid #0033a0;
  margin-bottom: 10px;
  border-radius: 5px;
}

.iconContactUs img {
  width: 32px !important;
  height: 32px !important;
  margin-right: 0px !important;
  align-self: center;
}

.iconContactUs p {
  position: static !important;
  display: block !important;
  font-size: 16px;
  color: #0033a0;
  font-weight: bold;
  flex: 0.5;
  text-align: left;
  margin-left: 22px !important;
}

.iconContactUs p a {
  color: #0033a0 !important;
  font-weight: bold !important;
}

.scroll-small::-webkit-scrollbar {
  width: 8px; /* Width of the scrollbar */
  height: 10px; /* Height of the scrollbar for horizontal scrolling */
}

.scroll-small::-webkit-scrollbar-thumb {
  background: #C9C9C9; /* Scrollbar thumb color */
  border-radius: 5px; /* Rounded corners for the thumb */
}

.scroll-small::-webkit-scrollbar-thumb:hover {
  background: #888; /* Thumb color on hover */
}

.scroll-small::-webkit-scrollbar-track {
  background: #f1f1f1; /* Scrollbar track color */
}

@media (max-width: 424px) {
  .wrapIcon {
    width: 100% !important;
  }
}

@media (min-width: 768px) {
  .wrapIcon {
    height: 82vh;
  }

  .select__control {
    width: 100% !important;
  }
}

@media (max-height: 500px) {
  #modal-register {
    display: none;
  }
}

@media (min-width: 1024px) {
  .wrapIcon {
    height: auto;
  }
}